body {
	font-family:lucida sans;
	padding:0px;
	margin:0px;
	font-size:12px;
}


.imageSize {
	  
  /* Full height background-image: url("img_girl.jpg");
 */
  

  background-color: #ffffff; /* Used if the image is unavailable */
  height: 20px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover ; /* Resize the background image to cover the entire container */
}



acronym {
	text-decoration:none;
	border:none;
}
.divider5 {
	height:5px;
	clear:both;
	font-size:0px;
}
.divider10 {
	height:10px;
	clear:both;
	font-size:0px;
}
.dividerW5 {
	width:5px;
	clear:both;
	font-size:0px;
}
.dividerW10 {
	width:10px;
	clear:both;
	font-size:0px;
}
.Header {
	font-size:14px;
	font-family:lucida sans;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
}
.tdHeader {
	font-size:14px;
	font-family:lucida sans;
	color:#FFFFFF;
	font-weight:bold;
	line-height:14px;
}
.news {
	font-size:12px;
	font-family:lucida sans;
	font-weight:bold;
}
.submenu {
	font-size:12px;
	font-family:lucida sans;
	font-weight:normal;
	color:#58595b;
}
a.submenu:hover {
	text-decoration:underline;
}
.tabs {
	font-size:12px;
	font-family:lucida sans;
	font-weight:normal;
	color:#42AA00;
}
a.tabs:link, {
	text-decoration:none;
	color:#42AA00;
}
a.tabs:hover, a.tabs:focus, a.tabs:active, a.tabs:visited {
	text-decoration:none;
	color:#ff6500;
}
a.submenuSBlue:hover {
	color:#58595b;
	text-decoration:underline;
}
a.submenuDBlue:hover {
	color:#58595b;
	text-decoration:underline;
}
a.submenuRed:hover {
	color:#DE2029;
	text-decoration:underline;
}
a.submenuBlue:link, a.submenuBlue:focus, a.submenuBlue:active, a.submenuBlue:visited {
	color:#58595b;
	font-weight:bold;
}
a.submenuBlue:hover{
	color:#0092d8;
	text-decoration:underline;
}
.MenuRed {
	font-size:12px;
	font-family:lucida sans;
	color:#d6313f;
	font-weight:bold;
}
.MenuBlue {
	font-size:13px;
	font-family:lucida sans;
	color:#0055BD;
	font-weight:bold;
	text-decoration:none;
}

.MenuATM {
	font-size:13px;
	font-family:lucida sans;
	color:#686a6b;	
	text-decoration:none;
}
.MenuWhite {
	font-size:12px;
	font-family:lucida sans;
	color:#FFFFFF;
	font-weight:bold;
}
.MenuBlack {
	font-size:12px;
	font-family:lucida sans;
	color:#ffffff;
	font-weight:bold;
}
.MenuBlack a:active, .MenuBlack a:visited{
	color:#58595b;
}
	


.TopSumbenu {
	font-size:12px;
	font-family:lucida sans;
	color:#048ed5;
	font-weight:bold;
}
.CorpServHeader {
	font-size:12px;
	font-family:lucida sans;
	color:#000063;
	font-weight:bold;
}
.CorpServNews {
	font-size:12px;
	font-family:lucida sans;
	color:#319ACE;
	font-weight:bold;
	text-decoration:underline;
}
.CoreBank {
	font-size:12px;
	font-family:lucida sans;
	color:#0064eb;
	font-weight:bold;
}


.CoreBanks {
	font-size:15px;
	font-family:Cambria sans;
	color:#000080;
	font-weight:bold;
	text-decoration:underline;
}


.CoreBanks2 {
	font-size:20px;
	font-family:Cambria sans;
	color:#525022;
	font-weight:bold;
	
}



.AwardsNews {
	font-size:12px;
	font-family:lucida sans;
	color:#1498b2;
	font-weight:bold;
}
.NRIJunction {
	font-size:12px;
	font-family:lucida sans;
	color:#0046B0;
	font-weight:bold;
}
.NRIJunctionDropDown {
	font-size:12px;
	font-family:lucida sans;
	color:#009AEF;
	font-weight:bold;
}
.Help {
	font-size:11px;
	font-family:lucida sans;
	color:#000000;
	font-weight:bold;
}
a:hover {
	color:#dc2e38;
	text-decoration:none;
}
a:link, a:active, a:visited {
	color:#58595b;
	text-decoration:none;
}
img {
	border:0px;
}
.imageborder {
	border:#000000 solid 1px;
}	
.arrow{
background-image:url(../images/Arrow.gif); 
background-repeat:no-repeat;
}
.ArrowRed{
background-image:url(../images/ArrowRed.gif); 
background-repeat:no-repeat;
}
.TopLeftBG{
background-image:url(../images/TopLeftBG.gif); 
background-repeat:no-repeat;
width:184px; 
height:238px;
}
.GreyBG{
background-image:url(../images/GreyBGnew.gif); 
background-repeat:no-repeat;
}
.GreyBG1{
background-image:url(../images/GreyBG1.gif); 
background-repeat:no-repeat;
}
.QuoteBG{
background-image:url(../images/QuoteBG.jpg); 
background-repeat:no-repeat;
}
.BlackBG{
background-image:url(../images/BlackBG.gif); 
background-repeat:no-repeat;
}
.BottomLeftBG{
background-image:url(../images/BottomLeftBG.gif); 
background-repeat:no-repeat;
width:183px; 
height:270px;
}
.TopRightBG{
background-image:url(../images/TopRightBG.gif); 
background-repeat:no-repeat;
width:179px; 
height:200px;
}
.TopRightBG1{
background-image:url(../images/TopRightBG1.gif); 
background-repeat:no-repeat;
width:179px; 
height:170px;
background-size: 184px 156px;
}
.TechnologyBG{
background-image:url(../images/TechnologyBG.jpg); 
background-repeat:no-repeat;
width:179px; 
height:200px;
}
.QuickServices{
background-image:url(../images/QuickServices.jpg); 
background-repeat:no-repeat;
width:179px; 
height:200px;
}
.WhatsNewBG{
background-image:url(../images/WhatsNewBG1.gif); 
background-repeat:no-repeat;
background-size:185px 244px;
padding-left:3px;
}
.MenuBG
{
background-image:url(../images/MenuBG_new.gif); 
background-repeat:no-repeat;
background-size:179px 28px;

}
.SearchBG{
background-image:url(../images/SearchBG.gif); 
background-repeat:no-repeat;
text-align:left;
}

.TopMenuBG{
background-image:url(../images/TopMenuBG.gif); 
background-repeat:no-repeat;
}

.TopMenuBG1{
background-image:url(../images/TopMenuBG1.gif); 
background-repeat:no-repeat;
}

.TopMenuBG2{
background-image:url(../images/TopMenuBG2.gif); 
background-repeat:no-repeat;
}

.TopMenuBlueBG{
    background-image:url(../images/TopMenuBlueBG.gif); 
    background-repeat:no-repeat;
}

.TopMenuGreyBG{
    background-image:url(../images/TopMenuGreyBG.gif); 
    background-repeat:no-repeat;
}







#popup {
    display:none;
    position:absolute;
    margin:0 auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0px 0px 50px 2px #000;
}






.home .modal-header .close{margin-top:4px;opacity:0.5;}
.home .modal-content{border-radius:0px;top:40px;}
.home .modal-header {
    min-height: 16.43px;
    padding: 8px 15px;
    border-bottom: 1px solid #FABC1D;
    background-color:#FABC1D;
}
/*
a.TopMenuGreyBG1:hover{
    font-size:12px;
	font-family:lucida sans;
	color:#000000;
	font-weight:bold;
}
a.TopMenuGreyBG1:link, a.TopMenuGreyBG1:active, a.TopMenuGreyBG1:focus, a.TopMenuGreyBG1:visited{
    font-size:12px;
	font-family:lucida sans;
	color:#FFFFFF;
	font-weight:bold;
}
*/
.TopMenuRedBG{
    background-image:url(../images/TopMenuRedBG.gif); 
    background-repeat:no-repeat;
}

.RedBG{
background-image:url(../images/RedBG.gif); 
background-repeat:no-repeat;
}
.BannerMenuBg{
	background-image:url(../images/BannerMenuBg.jpg);
	background-repeat:repeat;
	height:23px;
	padding-left:10px;
	font-family: lucida sans;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
}
.EMIBG{
background-image:url(../images/EMI-BG.jpg); 
background-repeat:no-repeat;
height:265px;
width:178px;
}
.JunctionBG{
background-image:url(../images/JunctionBG.jpg); 
background-repeat:no-repeat;
height:340px;
width:178px;
}
.NRIJunctionBG{
background-image:url(../images/NRI-JunctionBG.jpg); 
background-repeat:no-repeat;
height:191px;
width:178px;
}
.ClienteleBG{
background-image:url(../images/ClienteleBG.jpg); 
background-repeat:no-repeat;
height:191px;
width:178px;
}
.AwardsBG{
background-image:url(../images/AwardsBG.jpg); 
background-repeat:no-repeat;
height:191px;
width:178px;
}
.HelpBG{
background-image:url(../images/HelpBG.jpg); 
background-repeat:no-repeat;
height:200px;
width:178px;
}
.theight {
	background-color: #FFFFFF;
	height: 8px;
}
ul {
	line-height: 1.5em;
}

.table {
	font-family: lucida sans;
	font-size: 12px;
	
}
.subli {
	list-style-type: disc;
}
.pading {
	padding-left: 10px;
}
.depositlink {
	color: #000000;
	font-weight: bold;
}
.depositlink a:hover {
	color: #FF0000;
	text-decoration: underline;
}

.resolution{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#58595b;
	text-decoration:none;
}

.box {	width:110px;
	height:20px;
	border:#CCCCCC solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	float:left;
	vertical-align:
}
